ml_tree_feature_importance {sparklyr} | R Documentation

## Spark ML - Feature Importance for Tree Models

### Description

Spark ML - Feature Importance for Tree Models

### Usage

    ml_tree_feature_importance(sc, model)

### Arguments

`sc` | A `spark_connection`.
`model` | An `ml_model` encapsulating the output from a decision tree.

### Value

A sorted data frame with feature labels and their relative importance.

[Package sparklyr version 0.6.3 Index]